/*Three col grid*/
/* three col grid slider*/

.re-venafi .three-col-grid.education-resources .col-three {
  min-height: 375px;
}

.re-venafi .three-col-grid.education-resources button {
  cursor: pointer;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 45px;
  height: 45px;
  text-indent: -111111px;
  border: none;
  outline: none;
  border-radius: 50%;
  background-position: 50% 50% !important;
  background-size: 16px !important;
}

.re-venafi .three-col-grid.education-resources .col-three .content-wrap{
  padding-top: 17px;
}
.re-venafi .three-col-grid.education-resources .col-three .we-bg-img{
  margin-bottom: 20px;
}
.re-venafi .three-col-grid.education-resources .slick-next, .re-venafi .three-col-grid.education-resources .slick-prev {
  position: absolute;
  right: -60px;
  background: url(/themes/venafi/images/redesign/about/right-arrow.svg) no-repeat;
  opacity: 1;
  visibility: visible;
  display: block !important;
  background-color: #f0f1f0;
}

.re-venafi .three-col-grid.education-resources .slick-prev {
  left: -60px;
  right: auto;
  background: url(/themes/venafi/images/redesign/about/left-arrow.svg) no-repeat;
  background-color: #f0f1f0;
}

.re-venafi .three-col-grid.education-resources.bg-light-grey .slick-next, .re-venafi .three-col-grid.education-resources.bg-light-grey .slick-prev {
  background-color: #ffffff;
}


.re-venafi .three-col-grid.education-resources .slick-next::-moz-focus-inner, .re-venafi .three-col-grid.education-resources .slick-prev::-moz-focus-inner {
  border: 0;
}

@media only screen and (min-width: 1201px) {
  .re-venafi .three-col-grid.education-resources .col-three {
    min-height: 498px;
  }
  .re-venafi .three-col-grid.education-resources .column-wrapper {
    margin-top: 7px;
  }
}

@media screen and  (max-width: 1270px) and (min-width: 1024px) {
  .re-venafi .three-col-grid.education-resources .column-wrapper.slick-slider {
    padding: 0 15px;
    margin-left: auto;
    width: 100%;
  }

  .re-venafi .three-col-grid.education-resources .slick-list {
    width: 95%;
    margin: 0 auto;
  }

  .re-venafi .three-col-grid.education-resources button.slick-next {
    right: -10px;
  }

  .re-venafi .three-col-grid.education-resources .slick-prev {
    left: -10px;
  }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
  .re-venafi .three-col-grid.education-resources .column-wrapper.slick-slider {
    padding: 0 10px;
    margin-left: auto;
    width: 100%;
  }

  .re-venafi .three-col-grid.education-resources .slick-list {
    width: 95%;
    margin: 0 auto;
  }

  .re-venafi .three-col-grid.education-resources button {
    width: 35px;
    height: 35px;
  }

  .re-venafi .three-col-grid.education-resources button.slick-next {
    right: -15px;
  }

  .re-venafi .three-col-grid.education-resources .slick-prev {
    left: -15px;
  }

}
@media screen and (max-width: 767px){
  .re-venafi .three-col-grid.education-resources .col-three .content-wrap{
    padding-top: 10px;
  }
  .re-venafi .three-col-grid.education-resources .col-three .we-bg-img{
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) and (min-width: 596px) {
  .re-venafi .three-col-grid.education-resources .column-wrapper.slick-slider {
    padding: 0 10px;
    margin-left: auto;
    width: 100%;
  }

  .re-venafi .three-col-grid.education-resources .slick-list {
    width: 95%;
    margin: 0 auto;
  }

  .re-venafi .three-col-grid.education-resources button {
    width: 30px;
    height: 30px;
  }

  .re-venafi .three-col-grid.education-resources button.slick-next {
    right: -13px;
  }

  .re-venafi .three-col-grid.education-resources button.slick-prev {
    left: -13px;
  }
}

@media screen and (max-width: 595px) and (min-width: 481px) {
  .re-venafi .three-col-grid.education-resources .column-wrapper.slick-slider {
    padding: 0 30px;
  }

  .re-venafi .three-col-grid.education-resources button {
    width: 30px;
    height: 30px;
  }

  .re-venafi .three-col-grid.education-resources button.slick-next {
    right: -13px;
  }

  .re-venafi .three-col-grid.education-resources button.slick-prev {
    left: -13px;
  }

  .re-venafi .three-col-grid.education-resources .column-wrapper .views-field.views-field-title.slick-slide {
    margin: 2px 3px 10px;
  }
}

@media screen and (max-width: 480px) {
  .re-venafi .three-col-grid.education-resources .column-wrapper.slick-slider {
    padding: 0 20px
  }

  .re-venafi .three-col-grid.education-resources .column-wrapper .views-field.views-field-title.slick-slide {
    margin: 2px 3px 10px;
  }

  .re-venafi .three-col-grid.education-resources button.slick-next {
    right: -15px;
  }

  .re-venafi .three-col-grid.education-resources button.slick-prev {
    left: -15px;
  }

  .re-venafi .three-col-grid.education-resources button {
    width: 25px;
    height: 25px;
    background-size: 12px !important;
  }
}

/**/
.re-venafi .three-col-grid.bg-grey {
  background-color: #f2f2f2;
}


.re-venafi .three-col-grid .column-wrapper {
  font-size: 0;
  margin-top: 20px;
  width: calc(100% + 30px);
  margin-left: -15px;
}

.re-venafi .three-col-grid .column-wrapper .views-field.views-field-title {
  width: calc(33.33% - 30px);
  margin: 15px 15px 15px;
  text-align: left;
  display: inline-block;
  vertical-align: top;
}

.re-venafi .three-col-grid .views-row {
  width: calc(33.33% - 30px);
  margin: 15px 15px 15px;
  text-align: left;
  display: inline-block;
  vertical-align: top;
}

.re-venafi .three-col-grid .views-element-container {
  /*font-size: 0;*/
  /*text-align: center;*/
  /*width: calc(100% + 30px);*/
  /*margin-left: -15px;*/
  /*margin-top: 22px;*/
}

.re-venafi .three-col-grid .column-wrapper .views-field.views-field-title .field-content {
  display: block;
}

.re-venafi .three-col-grid .views-row {
  display: inline-block;
  vertical-align: top;
  float: none;
  clear: both;
  width: calc(33.33% - 30px);
  height: 100%;
  margin: 0 15px;
}

.re-venafi .three-col-grid .col-three .we-bg-img {
  position: relative;
  background-color: #f2f2f2;
}

.re-venafi .three-col-grid .col-three .we-bg-img .icon-middle {
  width: 63px;
  height: 76px;
  margin: 0 auto;
  position: absolute;
  transform: translateY(-50%);
  left: 0;
  top: 50%;
  right: 0;
}

.re-venafi .three-col-grid .views-field.views-field-title .col-three {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.re-venafi .three-col-grid .col-three {
  display: inline-block;
  vertical-align: top;
  float: none;
  clear: both;
  padding: 20px 20px 48px 20px;
  background: white;
  width: calc(33.33% - 30px);
  margin: 0 15px;
  position: relative;
  box-shadow: 1px 1.732px 13px 0 rgba(0, 0, 0, .1);
}

.re-venafi .three-col-grid .col-three .we-bg-img {
  height: 234px;
}

.re-venafi .three-col-grid .col-three .we-bg-img a {
  display: block;
  height: 100%;
  overflow: hidden;
}

.re-venafi .three-col-grid .col-three .we-bg-img a img {
  transform: scale(1, 1);
  transition: transform 0.3s ease-in-out;
  object-fit: inherit;
}

.re-venafi .three-col-grid .col-three .we-bg-img a:hover img {
  transform: scale(1.1, 1.1);
  transition: transform 0.3s ease-in-out;
}

.re-venafi .three-col-grid h3 {
  text-align: center;
}

.re-venafi .three-col-grid .col-three .content-wrap h6 {

  font-size: 14px;
  color: #007681;

}

.re-venafi .three-col-grid .col-three .content-wrap h6 a {
  font-size: 14px;
  color: #007681;
  display: inline-block;
  position: relative;
}

.re-venafi .three-col-grid .col-three .content-wrap h6 a:after {
  content: '';
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: -2px;
  background: transparent;
  width: 0;
  z-index: 2;
  height: 2px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.re-venafi .three-col-grid .col-three .content-wrap h6 a:hover:after {
  left: 0;
  right: 0;
  width: 100%;
  background: #007681;
}

.re-venafi .three-col-grid .col-three .content-wrap p {
  font-size: 18px;
  color: #000000;
  font-weight: 700;
  letter-spacing: -0.016em;
  margin-top: 7px;
  line-height: 1.35;

}

.re-venafi .three-col-grid .col-three .content-wrap {
  padding: 36px 0 0 20px;

}

@media only screen and (min-width: 1201px) {
  .re-venafi .three-col-grid {
    padding-top: 92px;
    padding-bottom: 85px;
  }

  .re-venafi .three-col-grid .column-wrapper {
    padding-left: 2px;
    margin-top: 22px
  }
}

@media screen and (max-width: 1200px) {

  .re-venafi .three-col-grid .col-three .content-wrap {
    padding-left: 0px;
  }

}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .re-venafi .three-col-grid {
    padding: 80px 0px 65px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
  .re-venafi .three-col-grid {
    padding: 60px 0px 45px;
  }
}

@media screen and  (max-width: 991px) {
  .re-venafi .three-col-grid .col-three .we-bg-img {
    height: 200px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .re-venafi .three-col-grid .col-three {
    width: calc(50% - 30px);
    margin: 15px 0px 15px;
    text-align: left;
  }

  .re-venafi .three-col-grid .column-wrapper .views-field.views-field-title {
    width: calc(50% - 30px);
    margin: 0px 15px;
    text-align: left;
  }

  .re-venafi .three-col-grid .views-row {
    width: calc(50% - 30px);
    margin: 0px 15px;
    text-align: left;
  }

  .re-venafi .three-col-grid .column-wrapper {
    text-align: center;
  }

  .re-venafi .three-col-grid {
    padding: 40px 0px 25px;
  }
}

@media screen and (max-width: 767px) {

  .re-venafi .three-col-grid .col-three .content-wrap {
    padding: 20px 0 0;
  }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
  .re-venafi .three-col-grid .column-wrapper {
    width: calc(100% + 20px);
    margin-left: -10px;
    text-align: center;
  }

  .re-venafi .three-col-grid .views-element-container {
    /*width: calc(100% + 20px);*/
    /*margin-left: -10px;*/
    /*text-align: center;*/
  }

  .re-venafi .three-col-grid .column-wrapper .views-field.views-field-title {
    width: calc(50% - 20px);
    margin: 0px 10px;
    text-align: left;
  }

  .re-venafi .three-col-grid .views-row {
    width: calc(50% - 20px);
    margin: 0px 10px;
    text-align: left;
  }

  .re-venafi .three-col-grid .col-three {
    width: calc(50% - 20px);
    margin: 15px 0px;
    text-align: left;
  }

  .re-venafi .three-col-grid {
    padding: 30px 0px 15px;
  }

}

@media screen and (max-width: 595px) {
  .re-venafi .three-col-grid .column-wrapper .views-field.views-field-title {
    width: 100%;
    margin: 0 0 30px;
  }

  .re-venafi .three-col-grid .views-row {
    width: 100%;
    margin: 0 0 30px;
  }

  .re-venafi .three-col-grid .column-wrapper {
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
  }

  .re-venafi .three-col-grid .views-element-container {
    /*width: 100%;*/
    /*margin-left: 0;*/
    /*margin-top: 20px;*/
  }

  .re-venafi .three-col-grid .col-three {
    width: 100%;
    margin: 0 0 30px;
  }

  .re-venafi .three-col-grid .col-three:last-child {
    margin: 0 0 0px;
  }

  .re-venafi .three-col-grid .column-wrapper .views-field.views-field-title:last-child {
    margin-bottom: 0;
  }
}



